{% extends "base.html" %}

{% block content %}
<main role="main" class="col-sm-9 ml-sm-auto col-md-10 pt-3">
    <br>
    <h2>service instance has been deleted</h2>
    <div class="table-responsive">
</div>
</main>
{% endblock %}
